/*---------------------------------------------------
 画像コンテンツスタイルシート　2008/05/30 YOKOI
---------------------------------------------------*/
.black a {
	text-decoration:none;
	color: #333333;
}

#image_list {
        width:530px;
}

#content {
	width:996px;
	clear:both;
	background:#F2E6E6;
	margin:0;
	padding:0 2px;
}

#MainBox .topContent .itioshi {
	float:left;
	width:270px;
	height:283px;
	margin:0;
	padding:10px 32px;
}

#MainBox .topContent .catbox {
	float:left;
	background:#FFFFFF;
	width:148px;
        height:145px;
	margin:3px;
	padding:6px 4px;
}

.topContent .toretatebox {
	float:left;
	background:#FFFFFF;
	width:149px;
        height:145px;
	margin:2px;
	padding:6px 4px;

}

.thumpic {
	overflow: hidden; 
	position: relative; 
	top: 0; 
        left:0px;
        width:100px;
	height:100px;
	float:left; 
        margin:5px 0px 0px 5px;
	text-align:center;
	vertical-align:middle;
}

.font-black12 {font-size:10px;}
.font-black18-b {font-size:18px; font-weight:bold; line-height:150%;}

#mainContent_entry_archive .MainBox_EntryArchive .topContent {
	width:670px;
	margin:0;
	padding:10px 0 10px 5px;
}	

#mainContent_entry_archive .MainBox_EntryArchive .topContent .topImg img {
	float:right;
        background:#CCCCCC;
	margin:0 10px;;
	padding:1px;
}

/*---------------------------------------------------
 画像コンテンツスタイルシート　2009/05/18 SAITO
---------------------------------------------------*/

.picListZone3{
	float:left;
	padding:2px;
	}

.picListZone3 .picbox{
	display:table-cell;
	width:80px;
	height:80px;
	vertical-align:middle;
	margin:0;
	padding:2px 2px;
	border:solid 1px #CCCCCC;
	}


.thumbox_n {
	float:left;
	width:76px;
    height:70px;
	margin:2px;
	padding:0px;

}
.thumpic_n {
	overflow: hidden; 
	position: relative; 
	width: 75px; 
	height:70px; 
	float:left; 
	margin:0;
	text-align:center;
	vertical-align:middle;
}

.box_bar_push{
	width:675px;
	margin:0;
	height:30px;
	font-size:90%; 
}

/* ---
.newsPhoto{
	background:url(http://img.47news.jp/news/images/news_text_bg2.jpg) top left no-repeat;
	padding:5px 5px 5px 5px;
	border-bottom:solid 2px #CCCCCC;
        margin: 10px 0 10px 0;
}
 --- */

.newsPhoto{
	background:url(http://img.47news.jp/news/images/bar_newPhoto.jpg) no-repeat;
	padding:8px 0px 3px 10px;
	border-right:solid 1px #CCCCCC;
        margin: 10px 0 10px 0;
        height: 20px;
}

/*---------------------------------
 中面トピックス用  2010/05/14 SAITO
----------------------------------*/

.newsPhotoImg{
	background:url(http://img.47news.jp/news/images/bar_newPhoto.jpg) no-repeat;
	padding:4px 0px 3px 10px;
	border-right:solid 1px #CCCCCC;
    margin: 10px 0 10px 0;
    height: 24px;
}

.inTopicsL{
	float:left;
	width:540px;
}

.inTopicsL p{
	padding:0 0 5px;
	margin:0;
	line-height:130%;
}


.inTopicsPt{
	width:85px;
	padding:0 10px 0 0;
	float:right;
	position:relative;
}


#mainContent .MainBox .topContent li.in_the_boxTR{
	list-style-image:none;
	padding:0 0 2px 28px;
	margin:0;
}


.picboxInTp {
	width:84px;
	height:84px;
	margin:0;
	padding:1px;
	background:#CCCCCC;
	margin:0 0 10px 0;
}

.picboxInTp .thumpicInTp {
	overflow:hidden;
	position:relative;
	width:84px;
	height:84px;
	margin:0;
	text-align:center;
}

/*------------------------
中面動画用css 2010/10/28
-------------------------*/
.listYCenter {
 background:url(http://img.47news.jp/movie/images/bangumi_list_orange_center.jpg) repeat-y;
 width:668px;
 padding:0 0 0 7px;
}
.listYCenterFoot {
 background:url(http://img.47news.jp/movie/images/bangumi_list_orange_center_n.jpg) bottom no-repeat;
 width:668px;
}
.listYCenterNormal {
 background:url(http://img.47news.jp/movie/images/bangumi_list_orange_center_n.jpg) repeat-y;
 width:668px;
 padding:5px 0 0 7px;
}
.listFl {
 float:left;
 width:107px;
 padding:0 4px 0 0;
}
.listWBox,.listGBox,.listYBox {
 padding:5px;
}
.listWBox {
 background:#ffffff;
 border-bottom:2px solid #ffda68;
}
.listGBox {
 background:url(http://img.47news.jp/movie/images/list_g_masu_bg.jpg) repeat-y;
 border-bottom:2px solid #ffda68;
}
.listYBox {
 background:url(http://img.47news.jp/movie/images/list_y_masu_bg.jpg) repeat-y;
 border-bottom:2px solid #ffda68;
}
ul.bangumiList {
 padding:0;
 margin:0;
}
ul.bangumiList li {
 padding:0 0 3px 0;
 margin:0;
 line-height:130%;
 list-style-image:none;
/* font-weight:bold;*/
}
.fontGray {
 color:#333333;
}
.font10 {
 font-size:63%;
}

a img{border:none;}

.listYCentera a img{border:none;}

.listYCenterNormal p{padding:0; margin:0;}


/*------------------------
中面追記css 2011/10/19
-------------------------*/
.newsShukatsu{
	background:url(http://img.47news.jp/news/images/bar_newPhoto.jpg) no-repeat;
	padding:5px 0px 3px 6px;
	border-right:solid 1px #CCCCCC;
    margin: 10px 0 10px 0;
    height: 23px;
}

.inShukatsuL{
	float:left;
	width:488px;
}

.inShukatsuL p{
	padding:0 0 5px;
	margin:0;
	line-height:130%;
}

.inShukatsuPt{
	width:155px;
	padding:0px;
	float:right;
	position:relative;
}
.inShukatsuPt .shuboxInTp {
	width:153px;
	height:115px;
	margin:0;
	border: 1px solid #cbcdc8;
	margin:0 0 10px 0;
}

.inShukatsuPt .shuboxInTp .thumshuInTp {
	overflow:hidden;
	display: table-cell;
	position:relative;
	width:153px;
	height:115px;
	margin:0;
	text-align:center;
	vertical-align: middle;
}

ul#sideBack{ padding:0 10px 0 0; margin:0; }
li.sideBack{
	background:url(http://img.47news.jp/feature/shukatsu/images/iconBack.jpg) no-repeat 3px 4px;
	padding:0 0 2px 28px;
	list-style-position:outside;
}